{% extends "include/base.html" %}

{% block title %} Mission: {{mission}} {% endblock %} 

{% block body_class %}{% endblock %}

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}
<div class="page-wrapper">
  
  {% include 'include/bandeau.html' with model=mission %}

  <div class="page-body">
    <div class="container-xl">
      <div class="row row-deck row-cards">

        {% block fields_list %}
        {% include 'include/fields_list.html' with model=mission fields=fields %}


        {% endblock fields_list %}


          {% block related_list %}  
          {% include 'include/related_list.html' with related=related %}
          {% endblock related_list %}


      </div><!-- end row -->
    </div><!-- end container -->
  </div><!-- end page-body -->



</div><!-- end page-wrapper -->
{% endblock content%}
{% block javascripts %}
{% include 'include/related_list_js.html' with related=related %}
{% endblock javascripts %}